{
    "tab": ["forecast"],
    "var": ["OD550_DUST"],
    "model": ["median"],
    "for_option": ["models"],
    "eval_option": ["nrt"],
    "obs_option": ["rgb"],
    "country": ["burkinafaso"],
    "download": [null]
}